XnSceneMetaData Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnMapMetaData * | pMap
const XnLabel * | pData

## Member Data Documentation

## pData

const XnLabel* XnSceneMetaData::pData

A pointer to the scene data of this frame.

## pMap

XnMapMetaData* XnSceneMetaData::pMap

A pointer to the map meta data of this frame.

The documentation for this struct was generated from the following file:

- XnTypes.h